/*
 Theme Name:   ACORN
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  ACORNテーマ
 Author:       John Doe
 Author URI:   http://example.com
 Template:     horizon_tcd093
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/

.common_sub_headline{
    text-align: center;
}

.slick-slide img{
    display: inline !important;
}

.cb_image_slider .desc p{
    color: #000;
}

.home #cb_content_3 .desc{
    text-align:center;
}

.cb_image_slider .caption .animate_item.animate{
    animation: opacityAnimation 5s ease-out forwards 0s;
}

#supportLogo{
    display: table;
    width: 100%;
}

#supportLogo li{
    display: table-cell;
    padding-right: 5%;
    width: 30%;
    vertical-align: middle;
}

#supportLogo li:last-of-type{
    padding-right: 0;
}

#supportLogo li img{
    width: 100%;
}

@media screen and (max-width:768px){
    .home .caption h3 img{
        width: 100%;
    }
}